  body,td,form,p  { font-family: tahoma; font-size: 12px; color: #000080 }
  .nadpis       { font-family: arial; font-size: 24px; color: #EFEFEF }
  input,select,option,textarea { font-family: tahoma; font-size: 12px; color: #09122B; background: #CEE0E8; }
  body  { margin-top: 10px; margin-left: 1px; margin-right: 10px; 
	  scrollbar-face-color: #CEE0E8; scrollbar-shadow-color: #09122B; 
	  scrollbar-highlight-color: #CEE0E8; scrollbar-3dlight-color: #09122B; 
	  scrollbar-darkshadow-color: #CEE0E8; scrollbar-track-color: #09122B; 
	  scrollbar-arrow-color: #09122B } 
  img, table   { border-color: #CEE0E8 }
  A:link.hp       {text-decoration: underline; color: #CEE0E8 }
  A:visited.hp    {text-decoration: underline; color: #CEE0E8 }
  A:active.hp     {text-decoration: underline; color: #CEE0E8 }
  A:hover.hp      {text-decoration: none; color: #09122B; background: #CEE0E8 }
  A:link       {text-decoration: underline; color: #000080 }
  A:visited    {text-decoration: underline; color: #000080 }
  A:active     {text-decoration: underline; color: #000080 }
  A:hover      {text-decoration: none; color: #000080; background: #CEE0E8 }
  A:hover.nobg {text-decoration: none; color: #000080; background: none }
  